[General]
firstTime=false
windowGeometry=@Rect(0 0 681 382)
windowMaximized=true
windowState=@ByteArray(\0\0\0\xff\0\0\0\0\xfd\0\0\0\0\0\0\x2\xa9\0\0\x1\x45\0\0\0\x4\0\0\0\x4\0\0\0\b\0\0\0\b\xfc\0\0\0\x1\0\0\0\x2\0\0\0\x1\0\0\0\x16\0\x45\0\x64\0i\0t\0T\0o\0o\0l\0\x42\0\x61\0r\x1\0\0\0\0\xff\xff\xff\xff\0\0\0\0\0\0\0\0)

[AppSettings]
appMode=0
defaultJpgQuality=97
firstTime.nomacs.3=false

[DisplaySettings]
antiAliasing=false
bgColorNoMacsRGBA=4294506744
bgColorWidgetRGBA=2281701376
fgColorNoMacsRGBA=4281545523
highlightColorRGBA=4278225151
iconColorRGBA=4281545523
stylePlugin=fusion

[DkAppManager]
Apps\1\appName=&File Manager
Apps\1\appPath=OpenDir
Apps\1\objectName=OpenDir
Apps\2\appName=&Default Application
Apps\2\appPath=OpenFile
Apps\2\objectName=OpenFile
Apps\size=2

[DkFilePreview]
windowPosition=1

[DkMetaDataHUD]
keyValues=File.Filename, File.Path, File.Size, Exif.Image.Make, Exif.Image.Model, Exif.Image.DateTime, Exif.Image.ImageDescription, Exif.Photo.UserComment, Exif.Photo.ISO, Exif.Photo.FocalLength, Exif.Photo.ExposureTime, Exif.Photo.Flash, Exif.Photo.FNumber
numColumns=-1
windowPosition=3

[GlobalSettings]
recentFiles=/home/afoucaultc/.config/background, /home/afoucaultc/workspace/cesi/report/figures/fig_mesh_stiff.png, /home/afoucaultc/Screenshots/2026-03-24-19:12:03.png, /home/afoucaultc/Screenshots/2026-03-23-15:11:01.png, /home/afoucaultc/.config/hypr/wallpaper/wallpaper.jpg, /home/afoucaultc/.config/hypr/wallpaper/wallpaper_nightmode.jpg, /home/afoucaultc/.config/hypr/wallpaper/wallpaper_lightmode.jpg, /home/afoucaultc/.config/hypr/wallpaper/wallpaper.png, /home/afoucaultc/workspace/cesi/notes/images/guerineContributionLetudeComportement_8DDL.png, /home/afoucaultc/workspace/cesi/notes/images/smoldersReliabilityAnalysisPrediction2010_elements.png, /home/afoucaultc/escpos-basic-printer/to_print/2026-03-22_Pistache.png, /home/afoucaultc/rn_image_picker_lib_temp_a38c55c6-0afc-41e9-983d-5455d6525a8d.png, /home/afoucaultc/rn_image_picker_lib_temp_a38c55c6-0afc-41e9-983d-5455d6525a8d (1).png, /home/afoucaultc/Memes/corp1.png, /home/afoucaultc/escpos-basic-printer/to_print/mickey.png, /home/afoucaultc/escpos-basic-printer/to_print/mickey.jpg, /home/afoucaultc/escpos-basic-printer/to_print/01.png, /home/afoucaultc/escpos-basic-printer/to_print/01.jpg, /home/afoucaultc/Downloads/raccordement.jpg, /mnt/drive/archives-insa/4GM/4GM_perso/TP_memne/TP 2/geometry_full.png, /home/afoucaultc/Screenshots/2026-03-13-09:55:40.png, /home/afoucaultc/Screenshots/2026-03-13-09:49:03.png, /home/afoucaultc/Screenshots/2026-03-13-09:48:40.png, /home/afoucaultc/Temp/Bénévoles_2.png, /home/afoucaultc/Temp/Bénévoles_1.png, /home/afoucaultc/Downloads/badges_benevoles_33e_SO2o09L.png
recentFolders=/home/afoucaultc/.config, /home/afoucaultc/workspace/cesi/report/figures, /home/afoucaultc/Screenshots, /home/afoucaultc/.config/hypr/wallpaper, /home/afoucaultc/workspace/cesi/notes/images, /home/afoucaultc/escpos-basic-printer/to_print, /home/afoucaultc, /home/afoucaultc/Memes, /home/afoucaultc/Downloads, /mnt/drive/archives-insa/4GM/4GM_perso/TP_memne/TP 2, /home/afoucaultc/Temp

[SynchronizeSettings]
checkForUpdates=true
disableUpdateInteraction=false

[zooming]
useLevels=false
zoomLevels="0.0001,0.001,0.01,0.05,0.1,0.125,0.166,0.25,0.333,0.5,0.66,1,1.5,2,3,4,5,6,7,8,12,16,32,64,128"
